.hp-bloc-2-visuels-text {
    margin: 50px auto 0 auto;
    max-width: 1920px;
    width: 100%;
    position: relative;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 520px;
    height: 905px;
}

.hp-bloc-2-visuels-text * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Work Sans", sans-serif;
}

.hp-bloc-2-visuels-text div.container-title {
    position: absolute;
    bottom: 40px;
    left: 100px;
    width: 500px;
}

.hp-bloc-2-visuels-text div.container-title a.cta {
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #0d2041;
    color: #fff;
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    font-size: 1.4rem;
}

.hp-bloc-2-visuels-text a.link-picture {
    position: absolute;
    display: block;    
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.hp-bloc-2-visuels-text a.link-picture.bloc-1 {
    top: 90px;
    left: 30px;
    width: 980px;
    height: 615px;
}

.hp-bloc-2-visuels-text a.link-picture.bloc-2 {
    top: 60px;
    right: 35px;
    width: 860px;
    height: 805px;
}

@media screen and (min-width: 1025px) and (max-width: 1919px) {
    .hp-bloc-2-visuels-text {
        background-size: 360px;
        height: 630px;
    }

    .hp-bloc-2-visuels-text div.container-title {
        bottom: 28px;
        left: 59px;
        width: 350px
    }

    .hp-bloc-2-visuels-text a.link-picture.bloc-1 {
        top: 63px;
        left: 20px;
        width: 696px;
        height: 430px;
    }
    
    .hp-bloc-2-visuels-text a.link-picture.bloc-2 {
        top: 40px;
        right: 21px;
        width: 635px;
        height: 560px;
    }
}

@media screen and (max-width: 1024px) {
    .hp-bloc-2-visuels-text {
        height: 605px;
        background-position: center center;
        background-size: 400px;
    }

    .hp-bloc-2-visuels-text div.container-title {
        position: absolute;
        bottom: 30px;
        left: 20px;
        width: 250px;
    }

    .hp-bloc-2-visuels-text a.link-picture.bloc-1 {
        top: initial;
        bottom: 150px;
        left: 0;
        width: 60%;
        height: 300px;
    }
    
    .hp-bloc-2-visuels-text a.link-picture.bloc-2 {
        top: 30px;
        right: 0;
        width: 60%;
        height: 300px;
    }

    .hp-bloc-2-visuels-text div.container-title h2 {
        margin-bottom: 30px;
    }
}
